Results 1 to 6 of 6
  1.    #1  
    Whats the latest versions in preware, webos qi
  2. #2  
    Quote Originally Posted by rocman00 View Post
    Whats the latest versions in preware, webos qi
    As far as I can tell, Preware is v0.9.12 and QI is 2.96
  3. #3  
    And if you're running webOS 1.3.5, you will want version 0.9.27 of the Package Manager Service.

    You'll also want to run the Emergency Migration Helper.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4. DocHemi's Avatar
    Posts
    281 Posts
    Global Posts
    285 Global Posts
    #4  
    Quote Originally Posted by rwhitby View Post
    And if you're running webOS 1.3.5, you will want version 0.9.27 of the Package Manager Service.

    You'll also want to run the Emergency Migration Helper.

    -- Rod
    Where is the best place to get the newest versions of these?
  5. bobwill's Avatar
    Posts
    145 Posts
    Global Posts
    148 Global Posts
    #5  
    Quote Originally Posted by rwhitby View Post
    And if you're running webOS 1.3.5, you will want version 0.9.27 of the Package Manager Service.

    You'll also want to run the Emergency Migration Helper.

    -- Rod
    I have installed the Emergency Migration Helper, at least that is what WebOS Quick Install states, but I do not see any application icon for me to run....

    Also, when you download and install Version 0.9.27 of Package Manager Service using WebOS
    Quick Install, Preware shows it as being version 0.9.25
    Last edited by bobwill; 01/01/2010 at 06:30 AM.
    Palm Pre OS 1.4.5 500/1000 MHz--Provider:Sprint
  6. #6  
    thanks

Posting Permissions